
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID161585";
							
var currModelVersion = "";
						
var currModelName = "Test Governance Framework environment";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID161585.png";
			
		if (z == 68) { modelimage68.src = "../images/ado202.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado202.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado203.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado203.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado204.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado204.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(33.635000000000005, 1.3, 36.345, 4.08, "ID165470", "ID161585", "ID165470", "", false);
					
	createImageArea(34.495000000000005, 5.11, 38.265, 7.69, "ID165467", "ID161585", "ID165467", "", false);
					
	createImageArea(19.465, 10.620000000000001, 26.775000000000002, 14.02, "ID165453", "ID161585", "ID165453", "", false);
					
	createImageArea(23, 17.47, 26.42, 19.189999999999998, "ID165447", "ID161585", "ID165447", "", false);
					
	createImageArea(22.415, 20.794999999999998, 24.564999999999998, 23.145, "ID165444", "ID161585", "ID165444", "", false);
					
	createImageArea(40.8, 11.3, 42.2, 12.7, "ID161608", "ID161585", "ID161608", "", false);
					
	createImageArea(30.964999999999996, 9.86, 39.355, 14.02, "ID161605", "ID161585", "ID161605", "", false);
					
	createImageArea(29, 11.295, 31, 13.645000000000001, "ID161602", "ID161585", "ID161602", "", false);
					
	createImageArea(18.2, 11.3, 18.900000000000002, 12.7, "ID161599", "ID161585", "ID161599", "", false);
					
	createImageArea(6.6000000000000005, 11.3, 7.3, 12.7, "ID161596", "ID161585", "ID161596", "", false);
					
	createImageArea(7.624999999999999, 13.120000000000001, 17.095, 17.22, "ID161593", "ID161585", "ID161593", "", false);
					
	createImageArea(7.820000000000001, 7.62, 17.1, 11.02, "ID161590", "ID161585", "ID161590", "", false);
					
	createImageArea(3.2150000000000003, 11.299999999999999, 5.765000000000001, 14.08, "ID161587", "ID161585", "ID161587", "", false);
					
	imageMapsReady();
}
			
			ID161587D='';				
				ID161590D='<span class=\\\"mov_name\\\">Test processes and procedures</span>';				
				ID161593D='<span class=\\\"mov_name\\\">Test infrastructure</span>';				
				ID161596D='<span class=\\\"mov_name\\\">Parallelism-137651</span>';				
				ID161599D='<span class=\\\"mov_name\\\">Merging-137657</span>';				
				ID161602D='<span class=\\\"mov_name\\\">Problems detected?</span>';				
				ID161605D='<span class=\\\"mov_name\\\">Correct problems</span>';				
				ID161608D='<span class=\\\"mov_name\\\">End-137668</span>';				
				ID165444D='<span class=\\\"mov_name\\\">CGF TestCGE - RM MaR I1</span>';				
				ID165453D='<span class=\\\"mov_name\\\">Evaluate test results</span>';				
				ID165470D='<span class=\\\"mov_name\\\">CGF TestCGE - RM DoSaF I1</span>';				
				ID165467D='<span class=\\\"mov_name\\\">Test1</span>';				
				ID165447D='<span class=\\\"mov_name\\\">Test2</span>';				
				
			
function readCM()
{
			ID161587CM = new instCM("Test Governance Framework environment");
ID161590CM = new instCM("Test processes and procedures");
ID161590CM.addAttribute("Responsible", "obj");
ID161590CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159379\");", "Project Team", "small_role.png");
ID161590CM.addAttribute("Consulted", "obj");
ID161590CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159382\");", "Business Governance Expert", "small_role.png");
ID161590CM.addAttribute("Input data", "obj");
ID161590CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159435\");", "Process documentation", "small_date.png");
ID161590CM.addAttribute("Output data", "obj");
ID161590CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159501\");", "Control documentation", "small_date.png");
ID161590CM.addAttribute("Requirements (Basel II)", "obj");
ID161590CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161820\");", "Market risk disclosure", "small_req_basel.png");
ID161590CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161709\");", "Data quality", "small_req_basel.png");
ID161590CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161751\");", "Trading Book Issues", "small_req_basel.png");
ID161590CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161817\");", "Credit risk disclosure", "small_req_basel.png");
ID161590CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161775\");", "Assessment of the control environment", "small_req_basel.png");
ID161590CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161829\");", "Interest rate risk in the banking book disclosure", "small_req_basel.png");
ID161590CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161784\");", "Principle 3", "small_req_basel.png");
ID161590CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161706\");", "Data warehousing", "small_req_basel.png");
ID161590CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161838\");", "All Basel II requirements", "small_req_basel.png");
ID161590CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161793\");", "Principle 1: Banks should have a process for assessing their overall capital adequacy", "small_req_basel.png");
ID161590CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161814\");", "General qualitative disclosure requirement", "small_req_basel.png");
ID161590CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161823\");", "Operational risk disclosure", "small_req_basel.png");
ID161590CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161739\");", "Standardised Approach (OR)", "small_req_basel.png");
ID161590CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161811\");", "Capital adequacy disclosure", "small_req_basel.png");
ID161590CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161703\");", "Data collection", "small_req_basel.png");
ID161590CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161766\");", "Internal control review", "small_req_basel.png");
ID161590CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161808\");", "Capital structure disclosure", "small_req_basel.png");
ID161590CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161712\");", "Data analysis ", "small_req_basel.png");
ID161590CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161757\");", "Sound capital assessment", "small_req_basel.png");
ID161590CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161697\");", "Estimations of probability of default (PD)", "small_req_basel.png");
ID161590CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161700\");", "Estimations of exposure at default (EAD) ", "small_req_basel.png");
ID161590CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161787\");", "Principle 4", "small_req_basel.png");
ID161590CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161745\");", "Advanced Measurement Approach", "small_req_basel.png");
ID161590CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161772\");", "Assessment of capital adequacy", "small_req_basel.png");
ID161590CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161778\");", "Supervisory review of compliance with minimum standards", "small_req_basel.png");
ID161590CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161754\");", "Board and senior management oversight", "small_req_basel.png");
ID161590CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161694\");", "Estimations of loss given default (LGD) ", "small_req_basel.png");
ID161590CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161769\");", "Review of adequacy of risk assessment", "small_req_basel.png");
ID161590CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161763\");", "Monitoring and reporting", "small_req_basel.png");
ID161590CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161826\");", "Equities disclosure", "small_req_basel.png");
ID161590CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161721\");", "Credit Risk – Securitisation Framework", "small_req_basel.png");
ID161590CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161682\");", "Internal Ratings Based Approach", "small_req_basel.png");
ID161590CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161760\");", "Comprehensive assessment of risks", "small_req_basel.png");
ID161590CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161781\");", "Supervisory response", "small_req_basel.png");
ID161590CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161742\");", "Basic Indicator Approach", "small_req_basel.png");
ID161590CM.addAttribute("Requirements (SOX)", "obj");
ID161590CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161984\");", "Section 1102: Tampering With a Record or Otherwise Impeding an Official Proceeding", "small_req_sox.png");
ID161590CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161936\");", "Section 302: Corporate Responsibility For Financial Reports", "small_req_sox.png");
ID161590CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162044\");", "Section 301: Public Company Audit Committees.", "small_req_sox.png");
ID161590CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161945\");", "Section 304: Forfeiture of Certain Bonuses and Profits", "small_req_sox.png");
ID161590CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161990\");", "Section 201: Services Outside The Scope Of Practice Of Auditors. ", "small_req_sox.png");
ID161590CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162104\");", "Section 1001: Sense of the Senate Regarding the Signing of Corporate Tax Returns by Chief Executive Officers.", "small_req_sox.png");
ID161590CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161972\");", "Section 409: Real Time Issuer Disclosures", "small_req_sox.png");
ID161590CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161948\");", "Section 306: Insider Trades During Pension Fund Black-Out Periods.", "small_req_sox.png");
ID161590CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162128\");", "Section 906. Corporate responsibility for financial reports", "small_req_sox.png");
ID161590CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161969\");", "Section 407: Disclosure of Audit Committee Financial Expert", "small_req_sox.png");
ID161590CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161954\");", "Section 401: Disclosures In Periodic Reports", "small_req_sox.png");
ID161590CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162023\");", "Section 203: Audit Partner Rotation.", "small_req_sox.png");
ID161590CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161957\");", "Section 402: Enhanced Conflict of Interest Provisions", "small_req_sox.png");
ID161590CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161942\");", "Section 303: Improper Influence on Conduct of Audits", "small_req_sox.png");
ID161590CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162032\");", "Section 206: Conflicts of Interest.", "small_req_sox.png");
ID161590CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161963\");", "Section 404: Management Assessment Of Internal Controls", "small_req_sox.png");
ID161590CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162056\");", "Section 405: Exemption", "small_req_sox.png");
ID161590CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162146\");", "Section 802: Criminal penalties for altering documents", "small_req_sox.png");
ID161590CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161966\");", "Section 406: Code of Ethics for Senior Financial Officers", "small_req_sox.png");
ID161590CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162008\");", "Section 105: Investigations And Disciplinary Proceedings.", "small_req_sox.png");
ID161590CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161960\");", "Section 403: Disclosures Of Transactions Involving Management And Principal Stockholders.", "small_req_sox.png");
ID161590CM.addAttribute("Requirements (MIFID)", "obj");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163156\");", "Article 30 Information about the investment firm and its services for retail clients and potential retail clients", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162372\");", "Article 29 Pre-trade transparency requirements for MTFs", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162789\");", "Article 12 Reporting channels", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162369\");", "Article 28 Post-trade disclosure by investment firms", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162294\");", "Article 6 Scope of authorisation", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163207\");", "Article 44 Best execution criteria", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162345\");", "Article 20 Provision of services through the medium of another investment", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162339\");", "Article 18 Conflicts of interest", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162363\");", "Article 26 Monitoring of compliance with the rules of the MTF and with other", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163243\");", "Article 52 Investment advice", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163066\");", "Article 6 Compliance", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162321\");", "Article 13 Organisational requirements", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163237\");", "Article 51 Retention of records", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163177\");", "Article 36 Assessment of appropriateness", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163186\");", "Article 39 Retail client agreement", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163210\");", "Article 45 Duty of investment firms carrying out portfolio management and reception and transmission of orders to act in the best interests of the client", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163147\");", "Article 27 Conditions with which information must comply in order to be fair, clear and not misleading", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163195\");", "Article 41 Reporting obligations in respect of portfolio management", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163153\");", "Article 29 General requirements for information to clients", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162348\");", "Article 21 Obligation to execute orders on terms most favourable to the client", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163132\");", "Article 25 Additional organisational requirements where a firm produces and disseminates investment research", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163192\");", "Article 40 Reporting obligations in respect of execution of orders other than for portfolio management", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163108\");", "Article 18 Depositing client funds", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163165\");", "Article 33 Information about costs and associated charges", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163051\");", "Article 3 Conditions applying to the provision of information", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163072\");", "Article 8 Internal audit", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162831\");", "Article 24 Quotes reflecting prevailing market conditions", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163198\");", "Article 42 Additional reporting obligations for portfolio management or contingent liability transactions", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162858\");", "Article 31 Disclosure of client limit orders", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163075\");", "Article 9 Responsibility of senior management", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162852\");", "Article 29 Publication and availability of pre- and post-trade transparency data", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163174\");", "Article 35 Assessment of suitability", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163180\");", "Article 37 Provisions common to the assessment of suitability or appropriateness", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163123\");", "Article 22 Conflicts of interest policy", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162309\");", "Article 9 Persons who effectively direct the business", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163078\");", "Article 10 Complaints handling", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163126\");", "Article 23 Record of services or activities giving rise to detrimental conflict of interest", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163222\");", "Article 48 Aggregation and allocation of orders", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162342\");", "Article 19 Conduct of business obligations when providing investment services", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162375\");", "Article 30 Post-trade transparency requirements for MTFs", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162354\");", "Article 23 Obligations of investment firms when appointing tied agents", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163162\");", "Article 32 Information requirements concerning safeguarding of client financial instruments or client funds", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162312\");", "Article 10 Shareholders and members with qualifying holdings", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162846\");", "Article 28 Deferred publication of large transactions", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162861\");", "Article 32 Arrangements for making information public", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163093\");", "Article 14 Conditions for outsourcing critical or important operational functions or investment services or activities", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162351\");", "Article 22 Client order handling rules", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162360\");", "Article 25 Obligation to uphold integrity of markets, report transactions and maintain records", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162303\");", "Article 7 Procedures for granting and refusing requests for authorisation", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163201\");", "Article 43 Statements of client financial instruments or client funds", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163069\");", "Article 7 Risk management", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163141\");", "Article 26 Inducements", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163114\");", "Article 20 Reports by external auditors", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162774\");", "Article 8 Record-keeping of transactions", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163105\");", "Article 17 Depositing client financial instruments", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163111\");", "Article 19 Use of client financial instruments", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163063\");", "Article 5 General organisational requirements", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163102\");", "Article 16 Safeguarding of client financial instruments and funds", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162843\");", "Article 27 Post-trade transparency obligation", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162771\");", "Article 7 Record-keeping of client orders and decisions to deal", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162324\");", "Article 14 Trading process and finalisation of transactions in an MTF", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163084\");", "Article 12 Personal transactions", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163120\");", "Article 21 Conflicts of interest potentially detrimental to a client", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162333\");", "Article 16 Regular review of conditions for initial authorisation", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163219\");", "Article 47 General principles", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163225\");", "Article 49 Aggregation and allocation of transactions for own account", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163213\");", "Article 46 Execution policy", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162810\");", "Article 17 Pre-trade transparency obligations", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163159\");", "Article 31 Information about financial instruments", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162366\");", "Article 27 Obligation for investment firms to make public firm quotes", "small_req_mifid.png");
ID161590CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163096\");", "Article 15 Service providers located in third countries", "small_req_mifid.png");
ID161593CM = new instCM("Test infrastructure");
ID161593CM.addAttribute("Responsible", "obj");
ID161593CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159379\");", "Project Team", "small_role.png");
ID161593CM.addAttribute("Consulted", "obj");
ID161593CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159400\");", "IT Governance Expert", "small_role.png");
ID161593CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159364\");", "IT Expert", "small_role.png");
ID161593CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159382\");", "Business Governance Expert", "small_role.png");
ID161593CM.addAttribute("Input data", "obj");
ID161593CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159486\");", "IT service documentation", "small_date.png");
ID161593CM.addAttribute("Output data", "obj");
ID161593CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159501\");", "Control documentation", "small_date.png");
ID161593CM.addAttribute("Requirements (Basel II)", "obj");
ID161593CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161778\");", "Supervisory review of compliance with minimum standards", "small_req_basel.png");
ID161593CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161721\");", "Credit Risk – Securitisation Framework", "small_req_basel.png");
ID161593CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161682\");", "Internal Ratings Based Approach", "small_req_basel.png");
ID161593CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161823\");", "Operational risk disclosure", "small_req_basel.png");
ID161593CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161706\");", "Data warehousing", "small_req_basel.png");
ID161593CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161742\");", "Basic Indicator Approach", "small_req_basel.png");
ID161593CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161694\");", "Estimations of loss given default (LGD) ", "small_req_basel.png");
ID161593CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161703\");", "Data collection", "small_req_basel.png");
ID161593CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161700\");", "Estimations of exposure at default (EAD) ", "small_req_basel.png");
ID161593CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161754\");", "Board and senior management oversight", "small_req_basel.png");
ID161593CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161697\");", "Estimations of probability of default (PD)", "small_req_basel.png");
ID161593CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161820\");", "Market risk disclosure", "small_req_basel.png");
ID161593CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161808\");", "Capital structure disclosure", "small_req_basel.png");
ID161593CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161787\");", "Principle 4", "small_req_basel.png");
ID161593CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161766\");", "Internal control review", "small_req_basel.png");
ID161593CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161769\");", "Review of adequacy of risk assessment", "small_req_basel.png");
ID161593CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161811\");", "Capital adequacy disclosure", "small_req_basel.png");
ID161593CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161838\");", "All Basel II requirements", "small_req_basel.png");
ID161593CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161709\");", "Data quality", "small_req_basel.png");
ID161593CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161772\");", "Assessment of capital adequacy", "small_req_basel.png");
ID161593CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161739\");", "Standardised Approach (OR)", "small_req_basel.png");
ID161593CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161793\");", "Principle 1: Banks should have a process for assessing their overall capital adequacy", "small_req_basel.png");
ID161593CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161745\");", "Advanced Measurement Approach", "small_req_basel.png");
ID161593CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161757\");", "Sound capital assessment", "small_req_basel.png");
ID161593CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161751\");", "Trading Book Issues", "small_req_basel.png");
ID161593CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161814\");", "General qualitative disclosure requirement", "small_req_basel.png");
ID161593CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161817\");", "Credit risk disclosure", "small_req_basel.png");
ID161593CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161781\");", "Supervisory response", "small_req_basel.png");
ID161593CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161829\");", "Interest rate risk in the banking book disclosure", "small_req_basel.png");
ID161593CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161712\");", "Data analysis ", "small_req_basel.png");
ID161593CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161775\");", "Assessment of the control environment", "small_req_basel.png");
ID161593CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161763\");", "Monitoring and reporting", "small_req_basel.png");
ID161593CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161826\");", "Equities disclosure", "small_req_basel.png");
ID161593CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161784\");", "Principle 3", "small_req_basel.png");
ID161593CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161760\");", "Comprehensive assessment of risks", "small_req_basel.png");
ID161593CM.addAttribute("Requirements (SOX)", "obj");
ID161593CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161960\");", "Section 403: Disclosures Of Transactions Involving Management And Principal Stockholders.", "small_req_sox.png");
ID161593CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161936\");", "Section 302: Corporate Responsibility For Financial Reports", "small_req_sox.png");
ID161593CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161963\");", "Section 404: Management Assessment Of Internal Controls", "small_req_sox.png");
ID161593CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162146\");", "Section 802: Criminal penalties for altering documents", "small_req_sox.png");
ID161593CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161984\");", "Section 1102: Tampering With a Record or Otherwise Impeding an Official Proceeding", "small_req_sox.png");
ID161593CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162104\");", "Section 1001: Sense of the Senate Regarding the Signing of Corporate Tax Returns by Chief Executive Officers.", "small_req_sox.png");
ID161593CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161972\");", "Section 409: Real Time Issuer Disclosures", "small_req_sox.png");
ID161593CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162128\");", "Section 906. Corporate responsibility for financial reports", "small_req_sox.png");
ID161593CM.addAttribute("Requirements (MIFID)", "obj");
ID161593CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163051\");", "Article 3 Conditions applying to the provision of information", "small_req_mifid.png");
ID161593CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162789\");", "Article 12 Reporting channels", "small_req_mifid.png");
ID161593CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163102\");", "Article 16 Safeguarding of client financial instruments and funds", "small_req_mifid.png");
ID161593CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162774\");", "Article 8 Record-keeping of transactions", "small_req_mifid.png");
ID161593CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162360\");", "Article 25 Obligation to uphold integrity of markets, report transactions and maintain records", "small_req_mifid.png");
ID161593CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162852\");", "Article 29 Publication and availability of pre- and post-trade transparency data", "small_req_mifid.png");
ID161593CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162372\");", "Article 29 Pre-trade transparency requirements for MTFs", "small_req_mifid.png");
ID161593CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163126\");", "Article 23 Record of services or activities giving rise to detrimental conflict of interest", "small_req_mifid.png");
ID161593CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163237\");", "Article 51 Retention of records", "small_req_mifid.png");
ID161593CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162375\");", "Article 30 Post-trade transparency requirements for MTFs", "small_req_mifid.png");
ID161593CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163213\");", "Article 46 Execution policy", "small_req_mifid.png");
ID161593CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162321\");", "Article 13 Organisational requirements", "small_req_mifid.png");
ID161593CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162771\");", "Article 7 Record-keeping of client orders and decisions to deal", "small_req_mifid.png");
ID161593CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162861\");", "Article 32 Arrangements for making information public", "small_req_mifid.png");
ID161596CM = new instCM("Parallelism-137651");
ID161599CM = new instCM("Merging-137657");
ID161602CM = new instCM("Problems detected?");
ID161605CM = new instCM("Correct problems");
ID161605CM.addAttribute("Responsible", "obj");
ID161605CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159379\");", "Project Team", "small_role.png");
ID161605CM.addAttribute("Input data", "obj");
ID161605CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159501\");", "Control documentation", "small_date.png");
ID161605CM.addAttribute("Output data", "obj");
ID161605CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159501\");", "Control documentation", "small_date.png");
ID161605CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159486\");", "IT service documentation", "small_date.png");
ID161605CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159435\");", "Process documentation", "small_date.png");
ID161608CM = new instCM("End-137668");
ID161611CM = new instCM("Project Team");
ID161611CM.addAttribute("Reference", "obj");
ID161611CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159379\");", "Project Team", "small_role.png");
ID165444CM = new instCM("CGF TestCGE - RM MaR I1");
ID165444CM.addAttribute("Referenced subprocess", "mod");
ID165444CM.addLink("Referenced subprocess", "../ID163589/ID163589.html", "IT Monitor and Review - CGF", "mt_itsp.gif");
ID165444CM.addAttribute("Referenced Interface Process", "obj");
ID165444CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID163589\", \"ID165460\");", "RM MaR - CGF TestCGE", "small_ipro.png");
ID165453CM = new instCM("Evaluate test results");
ID165453CM.addAttribute("Responsible", "obj");
ID165453CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159379\");", "Project Team", "small_role.png");
ID165453CM.addAttribute("Input data", "obj");
ID165453CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159501\");", "Control documentation", "small_date.png");
ID165470CM = new instCM("CGF TestCGE - RM DoSaF I1");
ID165470CM.addAttribute("Referenced subprocess", "mod");
ID165470CM.addLink("Referenced subprocess", "../ID163534/ID163534.html", "IT Definition of Scope and Framework - CGF", "mt_itsp.gif");
ID165470CM.addAttribute("Referenced Interface Process", "obj");
ID165470CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID163534\", \"ID165477\");", "RM DoSaF - CGF TestCGE", "small_ipro.png");
ID165467CM = new instCM("Test1");
ID165467CM.addAttribute("Data", "obj");
ID165467CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159438\");", "Organisational structure", "small_date.png");
ID165467CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159486\");", "IT service documentation", "small_date.png");
ID165467CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159435\");", "Process documentation", "small_date.png");
ID165447CM = new instCM("Test2");
ID165447CM.addAttribute("Data", "obj");
ID165447CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159501\");", "Control documentation", "small_date.png");
ID161614CM = new instCM("");
ID161615CM = new instCM("");
ID161616CM = new instCM("");
ID161617CM = new instCM("");
ID161618CM = new instCM("");
ID161619CM = new instCM("");
ID161620CM = new instCM("");
ID161621CM = new instCM("");
ID161622CM = new instCM("");
ID161623CM = new instCM("");
ID161624CM = new instCM("");
ID161625CM = new instCM("");
ID161626CM = new instCM("");
ID161627CM = new instCM("");
ID161628CM = new instCM("");
ID161629CM = new instCM("");
ID161630CM = new instCM("");
ID165450CM = new instCM("");
ID165451CM = new instCM("");
ID165452CM = new instCM("");
ID165456CM = new instCM("");
ID165457CM = new instCM("");
ID165459CM = new instCM("");
ID165473CM = new instCM("");
ID165474CM = new instCM("");
ID165475CM = new instCM("");
ID168903CM = new instCM("");
}
		